<?php
/*
  The Exchange Project - Community Made Shopping!
  http://www.theexchangeproject.org

  Implemented by Blake Schwendiman (blake@intechra.net)

  Copyright (c) 2000,2001 The Exchange Project

  Released under the GNU General Public License
*/

define('TOP_BAR_TITLE', 'Administratorzy');
define('HEADING_TITLE', 'Ustawienia');
define('SUB_BAR_TITLE', 'Dodaj lub usuń administratora.');

define('TEXT_ADMINISTRATOR_USERNAME', 'Login:');
define('TEXT_ADMINISTRATOR_PASSWORD', 'Hasło:');
define('TEXT_ADMINISTRATOR_CONFPWD', 'Potwierdź hasło:');
define( 'TEXT_CURRENT_ADMINISTRATORS', 'Administratorzy' );
define( 'TEXT_ADD_ADMINISTRATOR', 'Dodaj nowego administratora' );
define( 'TEXT_NO_CURRENT_ADMINS', 'Aktualnie nie ma zdefiniowanych administratorów.' );
define( 'TEXT_ADMIN_DELETE', 'Usuń' );
define( 'TEXT_ADMIN_SAVE', 'Dodaj nowego' );
define( 'TEXT_PWD_ERROR', '<br><p class="main">Hasło inne niż potwierdzenie hasła.  Administrator <b>nie został dodany</b>.</p>' );
define( 'TEXT_UNAME_ERROR', '<br><p class="main">Pole login nie może być puste.  Administrator <b>nie został dodany</b>.</p>' );
define( 'TEXT_FULL_ACCESS', 'Ten administrator ma dostęp do <b>wszystkich funkcji sklepu</b>.' );
define( 'TEXT_PARTIAL_ACCESS', 'Ten administrator ma dostęp do następujących funkcji sklepu.  Wciśnij CTRL+kliknięcie aby zaznaczyć kilka opcji.' );
define( 'TEXT_ADMIN_HAS_ACCESS_TO', 'Prawa dostępu' );
?>
